// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		13175158259A3DB1003371F1 /* AmiiboResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13175157259A3DB1003371F1 /* AmiiboResponse.swift */; };
		1317515A259A3E3A003371F1 /* AmiiboRelease.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13175159259A3E3A003371F1 /* AmiiboRelease.swift */; };
		1317515C259B1A49003371F1 /* HTTPScheme.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1317515B259B1A49003371F1 /* HTTPScheme.swift */; };
		1336F67625B1C41200C6C64B /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1336F67525B1C41200C6C64B /* LoginViewController.swift */; };
		1336F67825B1C43400C6C64B /* LoginViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1336F67725B1C43400C6C64B /* LoginViewController.storyboard */; };
		1336F67A25B1C73B00C6C64B /* UserDefaults+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1336F67925B1C73B00C6C64B /* UserDefaults+Extension.swift */; };
		1355A8B52587D4E6007E0F5D /* StoryboardInstantiable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1355A8B42587D4E6007E0F5D /* StoryboardInstantiable.swift */; };
		1355A8BE2587EB7E007E0F5D /* ViewController1.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1355A8BD2587EB7E007E0F5D /* ViewController1.swift */; };
		1355A8C02587ECD8007E0F5D /* ViewController1.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1355A8BF2587ECD8007E0F5D /* ViewController1.storyboard */; };
		1355A8C42587EF81007E0F5D /* ViewController2.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1355A8C32587EF81007E0F5D /* ViewController2.storyboard */; };
		1355A8C62587EF90007E0F5D /* ViewController2.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1355A8C52587EF90007E0F5D /* ViewController2.swift */; };
		1355A8C82587EFA1007E0F5D /* ViewController3.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1355A8C72587EFA1007E0F5D /* ViewController3.swift */; };
		1355A8CA2587EFB4007E0F5D /* ViewController3.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1355A8C92587EFB4007E0F5D /* ViewController3.storyboard */; };
		1355A8CD2587F072007E0F5D /* ViewController1a.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1355A8CC2587F072007E0F5D /* ViewController1a.swift */; };
		1355A8CF2587F081007E0F5D /* ViewController1a.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1355A8CE2587F081007E0F5D /* ViewController1a.storyboard */; };
		1355A8D32587F136007E0F5D /* ViewController2a.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1355A8D22587F136007E0F5D /* ViewController2a.swift */; };
		1355A8D52587F142007E0F5D /* ViewController2a.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1355A8D42587F142007E0F5D /* ViewController2a.storyboard */; };
		1355A8DB2588D930007E0F5D /* TabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1355A8DA2588D930007E0F5D /* TabBarController.swift */; };
		13588EF825B1D96D00A93592 /* LoginCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13588EF725B1D96D00A93592 /* LoginCoordinator.swift */; };
		13588EFA25B1EBB500A93592 /* KeychainSwift+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13588EF925B1EBB500A93592 /* KeychainSwift+Extension.swift */; };
		135D5B96258F9005003A006A /* ViewController2b.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 135D5B95258F9005003A006A /* ViewController2b.storyboard */; };
		135D5B98258F9011003A006A /* ViewController2b.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5B97258F9011003A006A /* ViewController2b.swift */; };
		135D5B9B258F9875003A006A /* TableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5B99258F9875003A006A /* TableViewCell.swift */; };
		135D5B9C258F9875003A006A /* TableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 135D5B9A258F9875003A006A /* TableViewCell.xib */; };
		135D5B9F258FBF89003A006A /* ModalViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5B9E258FBF89003A006A /* ModalViewController.swift */; };
		135D5BA1258FBF9B003A006A /* ModalViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 135D5BA0258FBF9B003A006A /* ModalViewController.storyboard */; };
		135D5BA42592669C003A006A /* Routable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5BA32592669C003A006A /* Routable.swift */; };
		135D5BA62592672C003A006A /* HTTPMethod.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5BA52592672C003A006A /* HTTPMethod.swift */; };
		135D5BAE259A2445003A006A /* NetworkingManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5BAD259A2445003A006A /* NetworkingManager.swift */; };
		135D5BB3259A2C86003A006A /* AmiiboRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5BB2259A2C86003A006A /* AmiiboRouter.swift */; };
		135D5BB6259A3479003A006A /* HTTPBodyEncoder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5BB5259A3479003A006A /* HTTPBodyEncoder.swift */; };
		135D5BB9259A38E2003A006A /* Amiibo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 135D5BB8259A38E2003A006A /* Amiibo.swift */; };
		137A58622587997400AF99FA /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 137A58612587997400AF99FA /* AppDelegate.swift */; };
		137A586B2587997500AF99FA /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 137A586A2587997500AF99FA /* Assets.xcassets */; };
		137A586E2587997500AF99FA /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 137A586C2587997500AF99FA /* LaunchScreen.storyboard */; };
		137A587A258799DD00AF99FA /* Coordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 137A5879258799DD00AF99FA /* Coordinator.swift */; };
		13F0D44C25A215C1006EE3A1 /* UIImageView+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D44B25A215C1006EE3A1 /* UIImageView+Extension.swift */; };
		13F0D44E25A21630006EE3A1 /* ImageCache.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D44D25A21630006EE3A1 /* ImageCache.swift */; };
		13F0D45125A4B2B6006EE3A1 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 13F0D45325A4B2B6006EE3A1 /* Localizable.strings */; };
		13F0D45A25ACA5B6006EE3A1 /* AppCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D45925ACA5B6006EE3A1 /* AppCoordinator.swift */; };
		13F0D45E25ACB83F006EE3A1 /* FirstCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D45D25ACB83F006EE3A1 /* FirstCoordinator.swift */; };
		13F0D46025ACBD37006EE3A1 /* SecondCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D45F25ACBD37006EE3A1 /* SecondCoordinator.swift */; };
		13F0D46225ACBD6A006EE3A1 /* ThirdCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D46125ACBD6A006EE3A1 /* ThirdCoordinator.swift */; };
		13F0D46625AF01B6006EE3A1 /* UIApplication+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D46525AF01B6006EE3A1 /* UIApplication+Extension.swift */; };
		13F0D46825AF0352006EE3A1 /* Coordinator+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13F0D46725AF0352006EE3A1 /* Coordinator+Extension.swift */; };
		A8F72275DB096C4CC5977044 /* Pods_Test.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FD0C914971535303EC481AE7 /* Pods_Test.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		13175157259A3DB1003371F1 /* AmiiboResponse.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AmiiboResponse.swift; sourceTree = "<group>"; };
		13175159259A3E3A003371F1 /* AmiiboRelease.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AmiiboRelease.swift; sourceTree = "<group>"; };
		1317515B259B1A49003371F1 /* HTTPScheme.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HTTPScheme.swift; sourceTree = "<group>"; };
		1336F67525B1C41200C6C64B /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		1336F67725B1C43400C6C64B /* LoginViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = LoginViewController.storyboard; sourceTree = "<group>"; };
		1336F67925B1C73B00C6C64B /* UserDefaults+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UserDefaults+Extension.swift"; sourceTree = "<group>"; };
		1355A8B42587D4E6007E0F5D /* StoryboardInstantiable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StoryboardInstantiable.swift; sourceTree = "<group>"; };
		1355A8BD2587EB7E007E0F5D /* ViewController1.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController1.swift; sourceTree = "<group>"; };
		1355A8BF2587ECD8007E0F5D /* ViewController1.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ViewController1.storyboard; sourceTree = "<group>"; };
		1355A8C32587EF81007E0F5D /* ViewController2.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ViewController2.storyboard; sourceTree = "<group>"; };
		1355A8C52587EF90007E0F5D /* ViewController2.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController2.swift; sourceTree = "<group>"; };
		1355A8C72587EFA1007E0F5D /* ViewController3.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController3.swift; sourceTree = "<group>"; };
		1355A8C92587EFB4007E0F5D /* ViewController3.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ViewController3.storyboard; sourceTree = "<group>"; };
		1355A8CC2587F072007E0F5D /* ViewController1a.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController1a.swift; sourceTree = "<group>"; };
		1355A8CE2587F081007E0F5D /* ViewController1a.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ViewController1a.storyboard; sourceTree = "<group>"; };
		1355A8D22587F136007E0F5D /* ViewController2a.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController2a.swift; sourceTree = "<group>"; };
		1355A8D42587F142007E0F5D /* ViewController2a.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ViewController2a.storyboard; sourceTree = "<group>"; };
		1355A8DA2588D930007E0F5D /* TabBarController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarController.swift; sourceTree = "<group>"; };
		13588EF725B1D96D00A93592 /* LoginCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginCoordinator.swift; sourceTree = "<group>"; };
		13588EF925B1EBB500A93592 /* KeychainSwift+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "KeychainSwift+Extension.swift"; sourceTree = "<group>"; };
		135D5B95258F9005003A006A /* ViewController2b.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ViewController2b.storyboard; sourceTree = "<group>"; };
		135D5B97258F9011003A006A /* ViewController2b.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController2b.swift; sourceTree = "<group>"; };
		135D5B99258F9875003A006A /* TableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TableViewCell.swift; sourceTree = "<group>"; };
		135D5B9A258F9875003A006A /* TableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = TableViewCell.xib; sourceTree = "<group>"; };
		135D5B9E258FBF89003A006A /* ModalViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModalViewController.swift; sourceTree = "<group>"; };
		135D5BA0258FBF9B003A006A /* ModalViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ModalViewController.storyboard; sourceTree = "<group>"; };
		135D5BA32592669C003A006A /* Routable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Routable.swift; sourceTree = "<group>"; };
		135D5BA52592672C003A006A /* HTTPMethod.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HTTPMethod.swift; sourceTree = "<group>"; };
		135D5BAD259A2445003A006A /* NetworkingManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkingManager.swift; sourceTree = "<group>"; };
		135D5BB2259A2C86003A006A /* AmiiboRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AmiiboRouter.swift; sourceTree = "<group>"; };
		135D5BB5259A3479003A006A /* HTTPBodyEncoder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HTTPBodyEncoder.swift; sourceTree = "<group>"; };
		135D5BB8259A38E2003A006A /* Amiibo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Amiibo.swift; sourceTree = "<group>"; };
		137A585E2587997400AF99FA /* Test.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Test.app; sourceTree = BUILT_PRODUCTS_DIR; };
		137A58612587997400AF99FA /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		137A586A2587997500AF99FA /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		137A586F2587997500AF99FA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		137A5879258799DD00AF99FA /* Coordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Coordinator.swift; sourceTree = "<group>"; };
		13F0D44B25A215C1006EE3A1 /* UIImageView+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIImageView+Extension.swift"; sourceTree = "<group>"; };
		13F0D44D25A21630006EE3A1 /* ImageCache.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageCache.swift; sourceTree = "<group>"; };
		13F0D45525A4B2E8006EE3A1 /* cs */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = cs; path = cs.lproj/Localizable.strings; sourceTree = "<group>"; };
		13F0D45725A4BA8F006EE3A1 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		13F0D45925ACA5B6006EE3A1 /* AppCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppCoordinator.swift; sourceTree = "<group>"; };
		13F0D45D25ACB83F006EE3A1 /* FirstCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirstCoordinator.swift; sourceTree = "<group>"; };
		13F0D45F25ACBD37006EE3A1 /* SecondCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SecondCoordinator.swift; sourceTree = "<group>"; };
		13F0D46125ACBD6A006EE3A1 /* ThirdCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ThirdCoordinator.swift; sourceTree = "<group>"; };
		13F0D46525AF01B6006EE3A1 /* UIApplication+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIApplication+Extension.swift"; sourceTree = "<group>"; };
		13F0D46725AF0352006EE3A1 /* Coordinator+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Coordinator+Extension.swift"; sourceTree = "<group>"; };
		89B6EA2C146682FD20B5595D /* Pods-Test.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Test.debug.xcconfig"; path = "Target Support Files/Pods-Test/Pods-Test.debug.xcconfig"; sourceTree = "<group>"; };
		FD0C914971535303EC481AE7 /* Pods_Test.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Test.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		FEB82F11EBAB74C8C90ABD45 /* Pods-Test.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Test.release.xcconfig"; path = "Target Support Files/Pods-Test/Pods-Test.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		137A585B2587997400AF99FA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A8F72275DB096C4CC5977044 /* Pods_Test.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1336F67125B1B9BA00C6C64B /* TabBar */ = {
			isa = PBXGroup;
			children = (
				1355A8DA2588D930007E0F5D /* TabBarController.swift */,
			);
			path = TabBar;
			sourceTree = "<group>";
		};
		1336F67425B1C3E400C6C64B /* Login */ = {
			isa = PBXGroup;
			children = (
				1336F67525B1C41200C6C64B /* LoginViewController.swift */,
				1336F67725B1C43400C6C64B /* LoginViewController.storyboard */,
			);
			path = Login;
			sourceTree = "<group>";
		};
		1355A8B62587EA7C007E0F5D /* 1 */ = {
			isa = PBXGroup;
			children = (
				1355A8BD2587EB7E007E0F5D /* ViewController1.swift */,
				1355A8BF2587ECD8007E0F5D /* ViewController1.storyboard */,
			);
			path = 1;
			sourceTree = "<group>";
		};
		1355A8C12587EF44007E0F5D /* 2 */ = {
			isa = PBXGroup;
			children = (
				1355A8C52587EF90007E0F5D /* ViewController2.swift */,
				1355A8C32587EF81007E0F5D /* ViewController2.storyboard */,
			);
			path = 2;
			sourceTree = "<group>";
		};
		1355A8C22587EF4F007E0F5D /* 3 */ = {
			isa = PBXGroup;
			children = (
				1355A8C72587EFA1007E0F5D /* ViewController3.swift */,
				1355A8C92587EFB4007E0F5D /* ViewController3.storyboard */,
				135D5B99258F9875003A006A /* TableViewCell.swift */,
				135D5B9A258F9875003A006A /* TableViewCell.xib */,
			);
			path = 3;
			sourceTree = "<group>";
		};
		1355A8CB2587F05D007E0F5D /* 1a */ = {
			isa = PBXGroup;
			children = (
				1355A8CC2587F072007E0F5D /* ViewController1a.swift */,
				1355A8CE2587F081007E0F5D /* ViewController1a.storyboard */,
			);
			path = 1a;
			sourceTree = "<group>";
		};
		1355A8D02587F10C007E0F5D /* 2a */ = {
			isa = PBXGroup;
			children = (
				1355A8D22587F136007E0F5D /* ViewController2a.swift */,
				1355A8D42587F142007E0F5D /* ViewController2a.storyboard */,
			);
			path = 2a;
			sourceTree = "<group>";
		};
		1355A8D12587F11F007E0F5D /* 2b */ = {
			isa = PBXGroup;
			children = (
				135D5B97258F9011003A006A /* ViewController2b.swift */,
				135D5B95258F9005003A006A /* ViewController2b.storyboard */,
			);
			path = 2b;
			sourceTree = "<group>";
		};
		135D5B9D258FBF59003A006A /* Modal */ = {
			isa = PBXGroup;
			children = (
				135D5B9E258FBF89003A006A /* ModalViewController.swift */,
				135D5BA0258FBF9B003A006A /* ModalViewController.storyboard */,
			);
			path = Modal;
			sourceTree = "<group>";
		};
		135D5BA2258FC760003A006A /* Networking */ = {
			isa = PBXGroup;
			children = (
				135D5BB4259A3387003A006A /* Helpers */,
				135D5BB1259A2A8D003A006A /* Routers */,
				135D5BA32592669C003A006A /* Routable.swift */,
				135D5BAD259A2445003A006A /* NetworkingManager.swift */,
			);
			path = Networking;
			sourceTree = "<group>";
		};
		135D5BB1259A2A8D003A006A /* Routers */ = {
			isa = PBXGroup;
			children = (
				135D5BB2259A2C86003A006A /* AmiiboRouter.swift */,
			);
			path = Routers;
			sourceTree = "<group>";
		};
		135D5BB4259A3387003A006A /* Helpers */ = {
			isa = PBXGroup;
			children = (
				1317515B259B1A49003371F1 /* HTTPScheme.swift */,
				135D5BA52592672C003A006A /* HTTPMethod.swift */,
				135D5BB5259A3479003A006A /* HTTPBodyEncoder.swift */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
		135D5BB7259A38D6003A006A /* Models */ = {
			isa = PBXGroup;
			children = (
				135D5BB8259A38E2003A006A /* Amiibo.swift */,
				13175157259A3DB1003371F1 /* AmiiboResponse.swift */,
				13175159259A3E3A003371F1 /* AmiiboRelease.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		137A58552587997400AF99FA = {
			isa = PBXGroup;
			children = (
				137A58602587997400AF99FA /* Test */,
				137A585F2587997400AF99FA /* Products */,
				D29D560E160070B211779236 /* Pods */,
				DE3F78BB381360C0EA2C3682 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		137A585F2587997400AF99FA /* Products */ = {
			isa = PBXGroup;
			children = (
				137A585E2587997400AF99FA /* Test.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		137A58602587997400AF99FA /* Test */ = {
			isa = PBXGroup;
			children = (
				13F0D45825A4BB20006EE3A1 /* Utilities */,
				13F0D44A25A215A6006EE3A1 /* Extensions */,
				135D5BB7259A38D6003A006A /* Models */,
				135D5BA2258FC760003A006A /* Networking */,
				137A5878258799BF00AF99FA /* Coordinators */,
				137A58752587997D00AF99FA /* Controllers+Storyboards */,
				137A586A2587997500AF99FA /* Assets.xcassets */,
				137A586F2587997500AF99FA /* Info.plist */,
				137A58612587997400AF99FA /* AppDelegate.swift */,
				137A586C2587997500AF99FA /* LaunchScreen.storyboard */,
				13F0D45325A4B2B6006EE3A1 /* Localizable.strings */,
			);
			path = Test;
			sourceTree = "<group>";
		};
		137A58752587997D00AF99FA /* Controllers+Storyboards */ = {
			isa = PBXGroup;
			children = (
				1336F67425B1C3E400C6C64B /* Login */,
				1336F67125B1B9BA00C6C64B /* TabBar */,
				1355A8B62587EA7C007E0F5D /* 1 */,
				1355A8CB2587F05D007E0F5D /* 1a */,
				1355A8C12587EF44007E0F5D /* 2 */,
				1355A8D02587F10C007E0F5D /* 2a */,
				1355A8D12587F11F007E0F5D /* 2b */,
				1355A8C22587EF4F007E0F5D /* 3 */,
				135D5B9D258FBF59003A006A /* Modal */,
			);
			path = "Controllers+Storyboards";
			sourceTree = "<group>";
		};
		137A5878258799BF00AF99FA /* Coordinators */ = {
			isa = PBXGroup;
			children = (
				1355A8B42587D4E6007E0F5D /* StoryboardInstantiable.swift */,
				137A5879258799DD00AF99FA /* Coordinator.swift */,
				13F0D45925ACA5B6006EE3A1 /* AppCoordinator.swift */,
				13F0D45D25ACB83F006EE3A1 /* FirstCoordinator.swift */,
				13F0D45F25ACBD37006EE3A1 /* SecondCoordinator.swift */,
				13F0D46125ACBD6A006EE3A1 /* ThirdCoordinator.swift */,
				13588EF725B1D96D00A93592 /* LoginCoordinator.swift */,
			);
			path = Coordinators;
			sourceTree = "<group>";
		};
		13F0D44A25A215A6006EE3A1 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				13F0D44B25A215C1006EE3A1 /* UIImageView+Extension.swift */,
				13F0D46525AF01B6006EE3A1 /* UIApplication+Extension.swift */,
				13F0D46725AF0352006EE3A1 /* Coordinator+Extension.swift */,
				1336F67925B1C73B00C6C64B /* UserDefaults+Extension.swift */,
				13588EF925B1EBB500A93592 /* KeychainSwift+Extension.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		13F0D45825A4BB20006EE3A1 /* Utilities */ = {
			isa = PBXGroup;
			children = (
				13F0D44D25A21630006EE3A1 /* ImageCache.swift */,
			);
			path = Utilities;
			sourceTree = "<group>";
		};
		D29D560E160070B211779236 /* Pods */ = {
			isa = PBXGroup;
			children = (
				89B6EA2C146682FD20B5595D /* Pods-Test.debug.xcconfig */,
				FEB82F11EBAB74C8C90ABD45 /* Pods-Test.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		DE3F78BB381360C0EA2C3682 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				FD0C914971535303EC481AE7 /* Pods_Test.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		137A585D2587997400AF99FA /* Test */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 137A58722587997500AF99FA /* Build configuration list for PBXNativeTarget "Test" */;
			buildPhases = (
				91D2896CAD641BA485EB05A6 /* [CP] Check Pods Manifest.lock */,
				137A585A2587997400AF99FA /* Sources */,
				137A585B2587997400AF99FA /* Frameworks */,
				137A585C2587997400AF99FA /* Resources */,
				20EB32C085D8FD48E256C240 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Test;
			productName = Test;
			productReference = 137A585E2587997400AF99FA /* Test.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		137A58562587997400AF99FA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1100;
				LastUpgradeCheck = 1100;
				ORGANIZATIONNAME = "Bluesoft s.r.o.";
				TargetAttributes = {
					137A585D2587997400AF99FA = {
						CreatedOnToolsVersion = 11.0;
					};
				};
			};
			buildConfigurationList = 137A58592587997400AF99FA /* Build configuration list for PBXProject "Test" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				cs,
			);
			mainGroup = 137A58552587997400AF99FA;
			productRefGroup = 137A585F2587997400AF99FA /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				137A585D2587997400AF99FA /* Test */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		137A585C2587997400AF99FA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				137A586E2587997500AF99FA /* LaunchScreen.storyboard in Resources */,
				1355A8C02587ECD8007E0F5D /* ViewController1.storyboard in Resources */,
				13F0D45125A4B2B6006EE3A1 /* Localizable.strings in Resources */,
				1355A8D52587F142007E0F5D /* ViewController2a.storyboard in Resources */,
				1355A8CA2587EFB4007E0F5D /* ViewController3.storyboard in Resources */,
				135D5B9C258F9875003A006A /* TableViewCell.xib in Resources */,
				1355A8C42587EF81007E0F5D /* ViewController2.storyboard in Resources */,
				135D5B96258F9005003A006A /* ViewController2b.storyboard in Resources */,
				137A586B2587997500AF99FA /* Assets.xcassets in Resources */,
				1336F67825B1C43400C6C64B /* LoginViewController.storyboard in Resources */,
				1355A8CF2587F081007E0F5D /* ViewController1a.storyboard in Resources */,
				135D5BA1258FBF9B003A006A /* ModalViewController.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		20EB32C085D8FD48E256C240 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Test/Pods-Test-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Test/Pods-Test-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Test/Pods-Test-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		91D2896CAD641BA485EB05A6 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Test-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		137A585A2587997400AF99FA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				137A587A258799DD00AF99FA /* Coordinator.swift in Sources */,
				135D5BA42592669C003A006A /* Routable.swift in Sources */,
				13588EF825B1D96D00A93592 /* LoginCoordinator.swift in Sources */,
				13F0D46025ACBD37006EE3A1 /* SecondCoordinator.swift in Sources */,
				13F0D45A25ACA5B6006EE3A1 /* AppCoordinator.swift in Sources */,
				1355A8DB2588D930007E0F5D /* TabBarController.swift in Sources */,
				135D5BB6259A3479003A006A /* HTTPBodyEncoder.swift in Sources */,
				13F0D46625AF01B6006EE3A1 /* UIApplication+Extension.swift in Sources */,
				13F0D44C25A215C1006EE3A1 /* UIImageView+Extension.swift in Sources */,
				13F0D46225ACBD6A006EE3A1 /* ThirdCoordinator.swift in Sources */,
				1355A8D32587F136007E0F5D /* ViewController2a.swift in Sources */,
				135D5BAE259A2445003A006A /* NetworkingManager.swift in Sources */,
				135D5BB9259A38E2003A006A /* Amiibo.swift in Sources */,
				1336F67625B1C41200C6C64B /* LoginViewController.swift in Sources */,
				13588EFA25B1EBB500A93592 /* KeychainSwift+Extension.swift in Sources */,
				1317515C259B1A49003371F1 /* HTTPScheme.swift in Sources */,
				13F0D45E25ACB83F006EE3A1 /* FirstCoordinator.swift in Sources */,
				1355A8CD2587F072007E0F5D /* ViewController1a.swift in Sources */,
				135D5B98258F9011003A006A /* ViewController2b.swift in Sources */,
				137A58622587997400AF99FA /* AppDelegate.swift in Sources */,
				135D5BB3259A2C86003A006A /* AmiiboRouter.swift in Sources */,
				135D5BA62592672C003A006A /* HTTPMethod.swift in Sources */,
				1317515A259A3E3A003371F1 /* AmiiboRelease.swift in Sources */,
				1336F67A25B1C73B00C6C64B /* UserDefaults+Extension.swift in Sources */,
				1355A8BE2587EB7E007E0F5D /* ViewController1.swift in Sources */,
				1355A8B52587D4E6007E0F5D /* StoryboardInstantiable.swift in Sources */,
				13F0D44E25A21630006EE3A1 /* ImageCache.swift in Sources */,
				135D5B9F258FBF89003A006A /* ModalViewController.swift in Sources */,
				135D5B9B258F9875003A006A /* TableViewCell.swift in Sources */,
				1355A8C82587EFA1007E0F5D /* ViewController3.swift in Sources */,
				1355A8C62587EF90007E0F5D /* ViewController2.swift in Sources */,
				13175158259A3DB1003371F1 /* AmiiboResponse.swift in Sources */,
				13F0D46825AF0352006EE3A1 /* Coordinator+Extension.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		137A586C2587997500AF99FA /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				13F0D45725A4BA8F006EE3A1 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		13F0D45325A4B2B6006EE3A1 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				13F0D45525A4B2E8006EE3A1 /* cs */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		137A58702587997500AF99FA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		137A58712587997500AF99FA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		137A58732587997500AF99FA /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 89B6EA2C146682FD20B5595D /* Pods-Test.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = E3GVWJ3FMU;
				INFOPLIST_FILE = Test/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = cz.bluesoft.Test;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		137A58742587997500AF99FA /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FEB82F11EBAB74C8C90ABD45 /* Pods-Test.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = E3GVWJ3FMU;
				INFOPLIST_FILE = Test/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = cz.bluesoft.Test;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		137A58592587997400AF99FA /* Build configuration list for PBXProject "Test" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				137A58702587997500AF99FA /* Debug */,
				137A58712587997500AF99FA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		137A58722587997500AF99FA /* Build configuration list for PBXNativeTarget "Test" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				137A58732587997500AF99FA /* Debug */,
				137A58742587997500AF99FA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 137A58562587997400AF99FA /* Project object */;
}
